Changes between Version 103 and Version 104 of WikiStart


Ignore:
Timestamp:
Jul 10, 2011, 3:22:54 PM (8 years ago)
Author:
dmik
Comment:

Added note about Odin update 0.6.21668

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v103 v104  
    4343The more detailed list of changes can be found [source:/tags/ga/doc/CHANGES.OS2 here].
    4444
     45-----
     46  '''IMPORTANT UPDATE'''. Odin32 runtime version 0.6.21659 that was originally required for this GA release of OpenJDK contains a bug that causes frequent crashes in DOSCALL1 when running many Java applications. Please update Odin to version '''0.6.21668''' (the link is in the table below) to fix this issue. See ticket:129 for more info.
     47-----
     48
    4549Version '''1.6.0-b22 GA''' is available for downloading in the following packages and formats.
    4650
     
    5054
    5155||'''GCC 4 Core Libraries'''||[http://download.smedley.info/gcc452.zip ZIP]||GCC 4 runtime libraries are needed for all Odin32 based installations.||
    52 ||'''Odin32 Library'''||[ftp://ftp.netlabs.org/pub/odin/odin32bin-20110627-release.wpi WPI]||Odin32 runtime libraries version '''0.6.21659''' is needed for all OpenJDK packages.||
     56||'''Odin32 Library'''||[ftp://ftp.netlabs.org/pub/odin/odin32bin-20110710-release.wpi WPI]||Odin32 runtime libraries version '''0.6.21668''' is needed for all OpenJDK packages.||
    5357||'''xsystray widget'''||[ftp://ftp.netlabs.org/pub/qt4/xsystray/xsystray-0_1_1.wpi WPI]||Extended system tray widget for XCenter/eCenter version '''0.1.1''' is needed to support system tray functionality in Java applications.||
    5458